
/* universal -----*/

* {
  margin: 0;
  padding: 0;
}

fieldset {
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
}
/* hiding these elements for print */
.print {display: none;}

.gavel
{
	width:35px
	}

.ProgressBar
{
	margin-top:20px;
	}

.ProgressBar A
{ 
	text-decoration:none;
	}
	
.ProgressBar A IMG, .ProgressBar IMG
{ 
	height:50px;
	border:none;
	}

.ProgressBar .ProgressBarDiv
{
	height:5px;
	margin-bottom:6px;
	}


/* body and wrapper -----*/

body {
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
  background: #c7c4b4;
}
#wrapper {
  width: 790px;
  margin: 0 auto;
  text-align: left;
  background: url(../images/int-body-bg.gif) center center repeat-y;
}

/* masthead -----*/

#masthead {
  height: 100px;
   background: #fff url(../images/masthead.jpg) center center no-repeat;
  position: relative;
}
#masthead h1, #masthead h2 {
  display: none;
}


/* left column -----*/

#leftcol {
  width: 180px;
  margin-left: 15px;
  padding: 0 10px;
  color: #fff;
  font-size: 12px;
  background: #1A364F url(../images/leftcol-top-bg.gif) left top no-repeat;
  float: left;
  display: inline;
}
#leftcol ul {
  padding: 0 10px;
  text-align: right;
  list-style: none;
  border-bottom: solid 1px #b8cbdb;
}
#leftcol ul.last {
  border: none;
}
#leftcol li {
  margin: 1em 0;
}
#leftcol li a {
  /*margin: 0 10px;*/
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
#leftcol li a:hover {
  color: #dbe6f0;
}
#leftcol li ul {
  margin: 1em 0;
  padding: 0;
  border: none;
  text-align: right;
}
#leftcol li ul li {
  margin: 0.5em 0;
  padding-right: 7px;
  line-height: normal;
  background: transparent url(../images/nav_arrow.gif) right top no-repeat;
}
#leftcol li ul li a {
  margin: 0;
  font-weight: normal;
}
#leftcol li ul li a:hover {
  text-decoration: underline;
}
#leftcol li ul li a:visited {
  color: #c4d5e4;
}


/* body -----*/

#body {
  width: 560px;
  margin-right: 15px;
  line-height: 1.5em;
  position: relative;
  float: right;
  display: inline;
}


#body h2 {
  margin: 1em 0 0;
  color: #1A364F;
  font-size: 150%;
  font-weight: bold;
}
#body h3 {
  margin: 0.5em 0 1em;
  color: #1A364F;
  font-size: 120%;
  font-weight: bold;
}
#body p {
  margin: 1em 0;
}
    #body ol {
        margin: 1em 0;
        padding-left: 2em;
    }

    #body li{
        padding-bottom: 1em;
    }

#body ol.letters {
  list-style-type: upper-alpha;
}
#body ul {
  margin: 1em 0;
  padding-left: 2em;
}
#body li ul {
  margin: 0;
}
#body dl {
  margin-bottom: 1em;
}
#body dt {
  margin-top: 1em;
  font-weight: bold;
}
#body dt h3 {
  margin: 0 0 0.5em 0;
}
#body a {
  color: #336999;
  text-decoration: underline;
}
#body a:visited {
  color: #89adcd;
}
#body a:hover {
  color: #a54c27;
}

#pagetrail {
  width: 330px;
}

input[type="button"], input[type="submit"] {
    padding:8px;
    margin:8px;
}


input [type="checkbox"] {
    margin-right: 5px;
    cursor:pointer;
}
ol li ul {
    padding-top:8px;
}
ol li ul li {
    list-style: none;
    list-style-type: none;
}

/* validation -----*/
.inlineValidation {
    color:red;
    font-weight:bold;

}

.validatorerror {
    color: red;
    font-weight: bold;
    padding-bottom:4px;
}

/* footer -----*/
#footer {
    width: 760px;
    margin-left: 15px;
    padding-top: 10px;
    color: #336999;
    line-height: 1.5em;
    background: #fff url(../images/int-body-bottom-bg.gif) center top no-repeat;
    clear: both;
    position: relative;
}
#footer p {
  padding: 1em 20px;
}
#footer a {
  color: #336999;
  text-decoration: underline;
}
#footer a:hover {
  color: #a54c27;
}

/* specialty -----*/

.clear {
  clear: both;
}


/* tables -----*/

table .nostyle {
  width: 100%;
  margin: 0 0;
  font-size: 100%;
  line-height: normal;
  border:none;
  clear:both;
}
table .nostyle td, table .nostyle th {
  padding: 0px 5px 0px 0px;
  border:none;
}

table {
  width: 100%;
  margin: 1em 0;
  font-size: 100%;
  line-height: normal;
  border-top: 3px solid #336999;
  border-right: 2px solid #336999;
  border-bottom: 2px solid #336999;
  border-left: 3px solid #336999;
  clear:both;
}
table td, table th {
  padding: 5px;
  border-right: 1px solid #336999;
  border-bottom: 1px solid #336999;
}

/* MCLE tables -----*/

table.mcle_results {
	border-collapse: collapse;
	font-size: 11px;
}

table.mcle_results tr.th {
	color: white;
	background-color: #336999;
}

table.mcle_results tr.totals {
	font-weight: bold;
	background-color: rgb(225, 233, 240);
}

td .subitem {
    padding-left:15px;
}

/* member area specific styles -----*/

#member_body {
	width: 520px;
	margin-left: 18px;
}

#member_masthead {
	background: #75736a;
	color: white;
	font-size: 12px;
	padding: 10px 0;
}

#member_masthead h1 {
	font-size: 14px;
	margin-left: 20px;
	padding-left: 20px;
	background: transparent url(../images/icon_lock.gif) no-repeat center left;
	display: inline;
}

#member_masthead a:link, #member_masthead a:visited {
	color: white;
	text-decoration: none;
}

#member_masthead a:hover {text-decoration: underline;}

#member_masthead p {
	margin: 0 10px 0 0;
}

div.service_box {
	background: #f2f6fa;
	color: #333333;
	border: 1px solid #3f6383;
	margin-bottom: 20px;
}

#body div.service_box h1 {
	font-size: 14px;	
}

#body div.service_box h1 a:link, #body div.service_box h1 a:visited, #body div.service_box h1 a:hover {
	background: #3f6383 url(../images/button_go.gif) no-repeat center right;
	color: white;
	text-decoration: none;
	display: block;
	padding: 10px;
	width: 498px;
}

#body div.service_box.disabled h1 a:link, #body div.service_box.disabled h1 a:visited, #body div.service_box.disabled h1 a:hover {
    background: #666;
}

#body div.service_box h1 div {
	background: gray;
	color: white;
	text-decoration: none;
	display: block;
	padding: 10px;
	width: 498px;
}

#body div.service_box h1 a:hover {text-decoration: underline;}

div.service_box p {
	padding: 0 10px 0;
}

/* special classes -----*/

#info, .info {
	border: 1px solid #a54c27;
	float: right;
	width: 200px;
	background-color: #ffc;
}
#info h4, .info h4 {
	background-color: #a54c27;
	color: white;
	padding: 10px;
	text-align: center;
	}
    #info p, .info p {
        padding: 0 10px 10px 10px;
        text-align: justify;
    }
div.alert {
  margin-top:20px;
  font-weight:bold;
  border: 1px solid #a54c27;
  padding:5px;
  background-color: #ffc;
}

span.highlight {
  background-color: #fffcbe;
}

span.hide {
	display: none;
}

.alignrt {
	float: right;
}

.alignlt {
	float: left;
}



/* VI ------*/

.HelpInfo{
    padding:5px; 
    background-color:Silver; 
    text-align:left; 
    width:200px; 
    position:absolute;
    display:none;
}
	
.bold{
	font-weight:bold;	
}

span.titlenote{
	color:#CC6600;
	font-size:larger;
	font-weight:bold;
}

.redbold{
	color:Red;
	font-weight:bold;
}

.block{
	display:block;
}

.block #FastCaseLink1:visited{
  color: #c4d5e4;
}

.unblock {
	display:none;
}

.unblock #FastCaseLink1:visited{
  color: #c4d5e4;
}

table{
  border-style:none;
  border-width:0px;
  border-color:White;
}
	
table td, table th{
  border-style:none;
  border-width:0px;
  border-color:White;
}

table.mcle_results {
  width: 100%;
  margin: 1em 0;
  font-size: 100%;
  line-height: normal;
  border-top: 3px solid #336999;
  border-right: 2px solid #336999;
  border-bottom: 2px solid #336999;
  border-left: 3px solid #336999;
  clear:both;
}

table.mcle_results td, table th {
  padding: 5px;
  border-right: 1px solid #336999;
  border-bottom: 1px solid #336999;
}

#toplinks {
  color: #336999;
  position: absolute;
  right: 25px;
  top: 1.5em;
}

.pOblDescr 
{
    font-weight:bold;
    font-style:italic;
}

#obligations 
{
    clear:both;    
    padding-bottom: 8px;
    float: left;
}

#obligations .header.row
{
    background-color:#CCC;
    margin: 0px 0 4px 0;
    padding: 2px;
    font-weight:bold;
}

#obligations .row 
{
    
    width:600px;
    clear:both;
}


#obligations .row .column
{
    float:left;
    width:100px;
    padding:2px;
}


#obligations .row .column.fit
{
    width:initial;
}

#obligations .row .column.long
{
    width:450px;
}

.obligationLabel 
{
    clear:both;
    font-weight:bold;
}

.obligation_message {
    padding:16px;
}

.clearboth {
    clear: both;
}

.padTop {
    padding-top:8px;
}

.itunesad {
    text-align: center;
}

.itunesad img{
    width: 100px;
	border:0;
}

.itunesad p{
    padding: 0 28px;
}

input[type="checkbox" i] {
    margin-right: 5px;
}
input[type="checkbox"] {
    margin-right: 4px;
    margin-top:2px;
    margin-bottom:-1px;
}
#fsProBonoAdditionalInfo {
    background-image: linear-gradient(#FFF, #EFEFEF);
}
    #fsProBonoAdditionalInfo>label {
        font-size: 14px;
        font-weight: bold;
        top: -15px;
        position: relative;
        background: #FFF;
        display: block;
        width: fit-content;
        padding: 4px;
        color: #1A364F;
    }

    #ulProBonoAdditionalInfo {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }


#ctl00_radlstEmail label {
    padding: 0 4px;
}

li.indent {
    margin-left:20px;
}